> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zapthinker.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Active Handoffs

> Lista todos os handoffs ativos (conversas sendo atendidas por humanos) da instância.



## OpenAPI

````yaml openapi-v2 GET /router/handoff/list/{instance}
openapi: 3.0.3
info:
  title: ZapThinker API
  version: 2.1.1
servers:
  - url: https://api.zapthinker.com
security: []
paths:
  /router/handoff/list/{instance}:
    get:
      tags:
        - Router Controller
      summary: List all active handoffs
      description: >-
        Lista todos os handoffs ativos (conversas sendo atendidas por humanos)
        da instância.
      operationId: listHandoffs
      parameters:
        - name: instance
          in: path
          required: true
          description: Nome da instância
          schema:
            type: string
      responses:
        '200':
          description: Lista de handoffs ativos
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    remoteJid:
                      type: string
                    status:
                      type: string
                      enum:
                        - bot
                        - human
                        - waiting
                    takenAt:
                      type: string
                    pushName:
                      type: string
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````